{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": {
    "url": "https://q.ywa.or.id/resources",
    "createdAt": "2014-07-17 10:08:32",
    "updatedAt": "2014-07-17 10:08:32",
    "id": "43",
    "username": "admin003",
    "name": "Udin Muamar",
    "email": "udin@ywa.or.id",
    "password": "string",
    "questionnairesUrl": "https://q.ywa.or.id/users/1/questionnaires",
    "creator": {
      "url": "https://q.ywa.or.id/users/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": "43",
      "username": "admin003",
      "name": "Udin Muamar",
      "email": "udin@ywa.or.id"
    }
  }
}
